.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c413{display:none;}
div.document{padding:0px;}
.postmenu{width:100%;}
@media screen and (max-width: 990px) {
#c540 >table,#c538 >table,#c767 >table,
#c554 >table,#c550 >table,#c550 >table,
#c530 >table,#c566 >table,#c565 >table,
#c763 >table
{width:100%!important;}
.postmenu td,.postmenu table,.postmenu img{max-width:100%;} #c530 .plain_content td,
#c530 .plain_content table
{width:auto!important;}
#c502 #c503{position:static!important;
text-align:center;margin:0 auto!important;
padding:25px 10px!important;
}
#c502 h1{font-size:26px!important;color:#990000!important;}
#c502 h2 {color: #000!important;}
#c502 h4{color: #000!important;}
#c763 td.c2 .component_ContentDisplay_Content{position:static!important;}
}
@media screen and (max-width: 762px) {
#c505 >table>tbody>tr>td.ltc{max-width:296px; margin:0 auto;}
#c538 .plain_content, #c550 .plain_content,
#c566 .plain_content,#c763 .plain_content
{text-align:Center;}
#c538 >table, #c554>table,
#c550 >table,#c566>table
{padding-top:15px!important;
padding-bottom:15px!important;
}
#c554 .plain_content div,
#c554 .plain_content
{text-align:Center!important;}
#c557 h2,#c540 h1,#c768 h1,
#c763 h2,#c554 h2,#c550 h2,#c566 h1
{font-size:21px!important;}
#c766 td.spacer{display:none;}
#c766 td.featprod{display:block!important;
margin:0 auto 18px;
}
#c767 >table{padding-bottom:16px!important;}
#c660 img {
max-width: 50%;
}
#c530 .plain_content table td{display:block;}
#c530 .plain_content {text-align:center;}
#c530 .plain_content div{text-align:center!important;}
#c530 li{text-align:left;}
#c530 >table>tbody>tr>td.ltc
{background:rgba(0,0,0,0.4)!important;}
#c530 >table{padding-top:15px!important;
padding-bottom:0px!important;
}
#c530 >table>tbody>tr>td.c1{border-bottom:solid 1px #666666}
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c507.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c668.component_ContentDisplay_Content {
 } #c668{padding:0px;}#c668 div{font-size:0px;} #c674.component_ContentDisplay_Content {
 } #c674
{ background:url('/site/mobmech/images/basic_theme/border.jpg') no-repeat center 0;
padding-top:40px;padding-bottom:14px;
} #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c764.component_ContentDisplay_Content {
 } #c765.component_ContentDisplay_Content {
 } <html><head></head><body><div style="position:relative;left:80px;top:2px;background-color:yellow;">This div has relative positioning.</div></body></html>#c768.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 {position:relative;}
#c502 #c503
{
position:absolute;
top:114px;right:151px;
z-index:1;max-width:390px;padding:0px;
}
#c503 div{color:#fff;}
#c502 h1{color:#fff;font-weight:900; font-size:38px;}
#c502 h4{color:#fff;font-size:18px; line-height:150%;}
#c502 h2{color:#FFFFFF;font-weight:700; font-size:23px;
border-top:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
padding:10px 0;
} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 >table{padding-top:20px;} #c530.component_Layout_Table {
margin: 0px; padding: 0px;  } #c530{
background: url('/site/mobmech/images/basic_theme/p_bg.gif') repeat 0 0;
}
#c530 .component_ContentDisplay_Content{
padding:10px 0;
}
#c530 >table>tbody>tr>td.ltc{
background: url('/site/mobmech/images/basic_theme/p_top2.png') no-repeat right 0;
}
#c530 >table{width:996px; margin:0 auto;
padding-top:70px; padding-bottom:58px;
}
#c530 .component_Layout_Table{padding:14px 28px 35px!important;}
#c530 h4{color:#FFFFFF; font-size:25px;margin-bottom:12px;}
#c530 div,#c530 td{font:14px lato; color:#fff;
line-height:140%;
}
#c530 ul{padding-left:0px; margin-bottom:0px;}
#c530 li{
background: url('/site/mobmech/images/basic_theme/tick.png') no-repeat 0 6px;
padding-bottom:20px;
padding-left:18px;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c538 {background:#9A8A74;}
#c538 >table{width:998px; margin:0 auto;
padding-top:50px;padding-bottom:50px;
}
#c538 h2{color:#fff;margin-top:0px;margin-bottom:12px;}
#c538 div{color:#322C22;font:18px lato; }
#c538 h1{color:#990000; } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539 {
background:url('/site/mobmech/images/basic_theme/p_bg1.jpg') repeat-x 0 0;
}
#c539>table{padding-top:20px;padding-bottom:30px;}
#c539 .plain_content img{margin-right:34px;}
#c539 .plain_content img:last-child{margin-right:0px;}
#c539 h3{color:#999999;font-size:16px;} #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540 {background:#990000;}
#c540 >table{width:998px; margin: 0 auto;
padding-top:30px;padding-bottom:36px;
}
#c540 div{color:#fff;font-family:lato;}
#c540 h1{color:#fff;}
#c540 .component_ContentDisplay_Content
{padding:10px 30px} #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550 {background:#F0F0F0;}
#c550 >table{width:998px ; margin:0 auto;
padding-top:65px;padding-bottom:60px;
}
#c550 td.ltc{vertical-align:middle;}
#c550 td.c1 .component_ContentDisplay_Content
{text-align:center;padding:10px 0 0;}
#c550 div{font-size:16px; font-family:lato;color:#666666;}
#c550 h2{font-weight:900;color:#000000; font-size:35px;
margin-bottom:10px;
} #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554 >table{width:998px; margin:0 auto;padding-top:60px;
padding-bottom:56px;
}
#c554 .component_ContentDisplay_Content{padding:0px;}
#c554 td.c2 .component_ContentDisplay_Content{
text-align:right;
}
#c554 td.ltc{vertical-align:middle;}
#c554 h2{color:#000000;font-weight:900; font-size:35px;}
#c554 div{font:16px lato; line-height:150%;} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565 .component_ContentDisplay_Content{padding:0px;}
#c565>table{width:840px; margin:0 auto;
padding-bottom:50px;
}
#c565 h5{color:#666666; font-size:22px; padding-top:24px;padding-bottom:10px;
}
#c565 div{color:#999999; font-size:14px;} #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566 {background:#9A8A74;}
#c566 >table{width:996px; margin:0 auto;
padding-top:35px; padding-bottom:50px;
}
#c566 h1{color:#fff;font-weight:900; font-size:35px;}
#c566 h2{color:#990000; font-size:35px;padding:10px 0;
margin-top:0px;
}
#c566 h2 img{margin-right:12px!important;}
#c566 div{color:#322C22; font:16px lato;}
#c566 td.c1{padding-top:14px;} #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c763.component_Layout_Table {
margin: 0px; padding: 0;  } #c763 {background:#333333;}#c763 >table{width:1096px;}#c763 .component_ContentDisplay_Content{padding:0px;}#c763 div{font:16px lato; color:#fff;line-height:150%;}#c763 h2{color:#fff; font-size:35px;font-weight:900;border-bottom:solid 1px #616161;border-top:solid 1px #616161;padding:14px 0;margin-bottom:16px;}#c763 td.c1 .component_ContentDisplay_Content{position:relative;}#c763 td.c1 .component_ContentDisplay_Content .plain_content:after{position:absolute;top:0px; right:0;left:0; bottom:0;background:url('/site/mobmech/images/basic_theme/p_top.png');content:"";}#c763 td.c2 .component_ContentDisplay_Content{max-width:437px;position:relative;left:-70px!important;top:40px!important;padding-top:34px;padding-bottom:30px;margin:0 auto;} #c767.component_Layout_Table {
margin: 0px; padding: 0;  } #c767 >table{width:998px; margin:0 auto;
padding:30px 0 50px
}
#c767 .component_ContentDisplay_Content{padding-bottom:18px;} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #FFE6DF;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #FFE6DF;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #FFE6DF;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #FFE6DF;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #FFE6DF;
}
.row_label{
border-bottom: 1px solid #FFE6DF;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #FFE6DF;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 762px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c762.component_CustomerService_EnquiryForm {
 } #c762 {padding:0px 20px;}
#c762 td{float:left; width:100%;}
#c762 td.felement input,
#c762 td.felement textarea{padding:0px; margin:0px;
width:100%;border:solid 1px #D99B0D;
}
#c762 td{font:15px lato;color:#322C23;padding:0px;margin:0px;}
#c762 td.flabel{padding:7px 0 4px 0px;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 762px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c760.component_Misc_Form {
padding: 8px 0px;  } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c766.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } #c766 h4 {color:#666666; font:15px arial;margin:10px 0; }#c766 .feat_price span{color:#993300; font:20px lato;}#c766 .feat_thumb{box-shadow:0 0 5px #ccc;padding:10px 0 10px;}#c766 td.spacer{width:36px;}#c766 td.featprod{max-width:218px;width:218px;} .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } 
